From 02222bd08f9320d5132167fc753c29d748f90773 Mon Sep 17 00:00:00 2001
From: Michael Neale <michaelneale@dhcp-128-180.syd.redhat.com>
Date: Thu, 8 Oct 2009 12:24:05 +1100
Subject: [PATCH] Added info on rackspace driver

---
 docs/drivers.mdown |   15 +++++++++++----
 1 files changed, 11 insertions(+), 4 deletions(-)

diff --git a/docs/drivers.mdown b/docs/drivers.mdown
index 6259378..3e859b5 100644
--- a/docs/drivers.mdown
+++ b/docs/drivers.mdown
@@ -14,10 +14,11 @@ for both the [framework](framework.html) and the drivers you wish to use.
 Check out the repositories side-by-side
 
     deltacloud/
-      deltacloud-framework/
-      deltacloud-driver-ec/
-      deltacloud-driver-rhevm/
-      deltacloud-driver-mock/
+      framework/
+      driver-ec/
+      driver-rhevm/
+      driver-mock/
+      driver-rackspace/
 
 ## Launch the framework
 
@@ -63,3 +64,9 @@ the RHEVM.dll.config file which is referenced from the profile.ps1
 file located in My Documents/WindowsPowershell directory
 
 
+### Rackspace Driver
+
+When using the Rackspace-cloud driver (Rackspace cloud used to be called "Mosso") - the password in a HTTP 401 challenge should be your API key, NOT your rackspace account password.
+(you can get the API-key, or generate a new one, from the rackspace console). 
+
+
-- 
1.6.4.2

